• 0 رای - 0 میانگین
  • 1
  • 2
  • 3
  • 4
  • 5
مشکل در ادیتورها
#1
سلام دوستان وقت بخیر

من میخوام کد php با نرم افزار atom  یا vscode  بنویسم اما با توجه به اینکه extensionهای مربوط به php  رو نصب میکنم  اما intellisense و auto complete و تگ ها و توو رفتگی ها و رنگ بندی ها رو نمشناسه

(از نرم افزار phpstorm استفاده میکنم خیلی خوبه اما active کردن اون یکم سخته و اینکه برای اضافه کردن به اطلاعات خودم میخوام اون نرم افزارارو هم بشناسم)

خیلی سرج کردم اما چیزی دست گیرم نشد

لطفا راهنمایی بفرمایید
  پاسخ
تشکر شده توسط :
#2
https://blog.theodo.com/2019/07/vscode-php-development/

https://dev.to/manuelojeda/setup-your-vs...r-ide-46g1
همه جوره اش رو داریم ظاهرن
  پاسخ
تشکر شده توسط : kasbookar Reza
#3
در ضمن برای PHPStormمیتونی از نسخه EAP استفاده کنی که نیازی به اکتیو کردن نداره
فقط هرماه باید آپدیتش کنی
همه جوره اش رو داریم ظاهرن
  پاسخ
تشکر شده توسط : mihancad


پرش به انجمن:


کاربران در حال بازدید این موضوع: 1 مهمان